html, body {
    background: #24273a;
    color: #cad3f5;
    height: 100%;
    min-height: 100%;
    padding: 0;
    margin: 0;
}

a, a:visited, a:hover {
    color: #cad3f5;
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
    text-shadow: 0 0 2px color(from #cad3f5 srgb r g b / .8);
    font-size: 14px;
    font-family: monospace;
}

body::before {
    content: " ";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: linear-gradient(rgba(18, 16, 16, 0) 50%, rgba(0, 0, 0, 0.25) 50%), linear-gradient(90deg, rgba(255, 0, 0, 0.06), rgba(0, 255, 0, 0.02), rgba(0, 0, 255, 0.06));
    z-index: 2;
    background-size: 100% 2px, 3px 100%;
    pointer-events: none;
}

body div {
    display: block;
    unicode-bidi: embed;
    white-space: pre;
}